package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenemenusubleveldesc;
import com.qsoft.rs.sincoar.dto.TgenemenusubleveldescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenusubleveldescMapper {

    TgenemenusubleveldescMapper INSTANCE = Mappers.getMapper(TgenemenusubleveldescMapper.class);

    Tgenemenusubleveldesc getEntidad(TgenemenusubleveldescDTO tgenemenusubleveldesc);

    TgenemenusubleveldescDTO getDto(Tgenemenusubleveldesc tgenemenusubleveldesc);

}